CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "S podatki iz stikov lahko hitreje izpolnjujete obrazce v Chromiumu.";
NSHumanReadableCopyright = "Copyright 2015 Ustvarjalci Chromiuma. Vse pravice pridržane.";
